Loading...
Searching...
No Matches
DirectionalMaterialLawParams.hpp File Reference

This file contains definitions related to directional material law parameters. More...

`#include <cstddef>`
`#include <stdexcept>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | Opm::DirectionalMaterialLawParams< MaterialLawParams >

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

This file contains definitions related to directional material law parameters.